# Generated by Django 3.2.5 on 2023-06-25 15:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0026_auto_20221011_1443'),
    ]

    operations = [
        migrations.AlterField(
            model_name='courseoffering',
            name='course',
            field=models.ForeignKey(help_text='The course that is offered.', on_delete=django.db.models.deletion.CASCADE, related_name='offerings', to='app.course'),
        ),
    ]
